## cl-puri 1.5.6

=== debian/changelog ===
cl-puri (1:1.5.6-1) unstable; urgency=medium

  * Removed uri.htm from distribution as is copyright by Franz, Inc
  * Added link to online documentation URL in README (closes:668918)

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 29 Aug 2015 18:35:14 -0600
