=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Kevin M. Rosenberg <kmr@debian.org>
 Build-Depends-Indep: dh-lisp
 Build-Depends: debhelper (>= 7.0.0)
-Standards-Version: 3.8.4.0
-Homepage: http://files.b9.com/puri/
-Vcs-Git: git://git.b9.com/puri/
-Vcs-Browser: http://git.b9.com/puri/
+Standards-Version: 3.9.5.0
+Homepage: http://files.kpe.io/puri/
+Vcs-Git: git://git.kpe.io/puri/
+Vcs-Browser: http://git.kpe.io/puri/
 
 Package: cl-puri
 Architecture: all
