## cl-puri 1.5.7.2

=== debian/changelog ===
cl-puri (1:1.5.7.2-1) unstable; urgency=medium

  * Add support for square brackets around IPv6 addresses to
    explicitly show port number (thanks to Philipp Marek)

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 30 Sep 2020 17:55:50 +0000

cl-puri (1:1.5.7.1-1) unstable; urgency=medium

  * Rework test suite for newer versions of ASDF
  * Upload to Debian (closes: 921508)

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 29 Sep 2020 15:55:37 +0000

cl-puri (1:1.5.7-1) unstable; urgency=medium

  * Avoid name collision with zacl and net.uri nickname (thanks Dave Cooper)

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 11 Feb 2018 10:37:59 -0700
