=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,11 @@
 clc-files	:= $(clc-source)/$(pkg)
 
 
-build:
+build: build-indep build-arch
+
+build-indep:
+
+build-arch:
 
 clean:
 	dh_testdir
@@ -26,7 +30,7 @@
 binary-indep: install
 	dh_testdir
 	dh_testroot
-	dh_installdocs README uri.html
+	dh_installdocs README
 	dh_installchangelogs
 	dh_lisp
 	dh_compress
