=== debian/watch ===
version=3
http://files.kpe.io/puri/puri-([\d\.]*)\.tar\.gz
