## cl-puri 20101006

=== debian/changelog ===
cl-puri (20101006-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Mon, 04 Aug 2014 18:22:36 +0400
