=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: lisp
 Priority: optional
 Maintainer: Kevin M. Rosenberg <kmr@debian.org>
+Uploaders: Dimitri Fontaine <dim@tapoueh.org>
 Build-Depends-Indep: dh-lisp
-Build-Depends: debhelper (>= 11.0.0)
-Standards-Version: 4.5.0.3
-Homepage: http://files.kpe.io/puri/
-Vcs-Git: git://git.kpe.io/puri/
-Vcs-Browser: http://git.kpe.io/puri/
+Build-Depends: debhelper (>= 7.0.0)
+Standards-Version: 3.9.5
+Homepage: http://files.b9.com/puri/
+Vcs-Git: git://git.b9.com/puri/
+Vcs-Browser: http://git.b9.com/puri/
 
 Package: cl-puri
 Architecture: all
